@font-face {
    font-family: 'light';
    src: url('../fonts/sourcesanspro-light.eot');
    src: url('../fonts/sourcesanspro-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sourcesanspro-light.woff2') format('woff2'),
    url('../fonts/sourcesanspro-light.woff') format('woff'),
    url('../fonts/sourcesanspro-light.ttf') format('truetype'),
    url('../fonts/sourcesanspro-light.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'semibold';
    src: url('../fonts/sourcesanspro-semibold.eot');
    src: url('../fonts/sourcesanspro-semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sourcesanspro-semibold.woff2') format('woff2'),
    url('../fonts/sourcesanspro-semibold.woff') format('woff'),
    url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),
    url('../fonts/sourcesanspro-semibold.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'regular';
    src: url('../fonts/sourcesanspro-regular.eot');
    src: url('../fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sourcesanspro-regular.woff2') format('woff2'),
    url('../fonts/sourcesanspro-regular.woff') format('woff'),
    url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
    url('../fonts/sourcesanspro-regular.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}